PHP 'src/gd.c' Denial of Service Vulnerability

PHP is prone to a denial of service vulnerability.

An attacker may exploit this issue to exhaust the resources, resulting in a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus